.consultation-form {
    position: relative;
    background-color: #D8E5F4;
    border-radius: 12px;
    padding: 28px 32px;
    overflow: hidden;
}



@media screen and (max-width: 767.98px) {
    .consultation-form {
        padding: 20px;
    }
}
.consultation-form__content {
    max-width: 514px;
    width: 100%;
    position: relative;
    z-index: 2;
}

@media screen and (max-width: 767.98px) {
    .consultation-form__content {
        max-width: 400px;
    }
}
.consultation-form__title {
    color: #1A1A1A;
}


@media screen and (max-width: 767.98px) {
    .consultation-form__title {
        font-size: 18px;
        white-space: normal!important;
    }
}
.consultation-form__subtitle {
    color: #212121;
    margin-top: 16px;
}
@media screen and (max-width: 767.98px) {
    .consultation-form__subtitle {
        margin-top: 12px;
        font-size: 14px;
    }
}
.consultation-form__subtitle ul {
    list-style-type: disc;
    list-style-position: inside;
}
.consultation-form__subtitle ul li {
    margin-left: 1.375em;
    text-indent: -1.375em;
}
.consultation-form__form form {
    margin-top: 24px;
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
}
.consultation-form__form form [type=submit] {
    height: min-content;
}
.consultation-form__form form span.wpcf7-form-control-wrap {
    display: inline-block;
    flex-grow: 1;
}
.consultation-form__form form span.wpcf7-form-control-wrap input {
    width: 100%;
}
@media screen and (max-width: 767.98px) {
    .consultation-form__form form {
        flex-wrap: wrap;
    }
    .consultation-form__form form input.wpcf7-form-control,
    .consultation-form__form form span.wpcf7-form-control-wrap {
        width: 100%;
    }
    .consultation-form__form form [type=submit] {
        flex-grow: 1;
    }
}
.consultation-form__form form input:not(.wpcf7-submit) {
    flex-grow: 1;
}
.consultation-form__caption {
    margin-top: 16px;
    color: #0A0D14;
    opacity: 0.6;
}
@media screen and (max-width: 767.98px) {
    .consultation-form__caption {
        margin-top: 12px;
        font-size: 14px;
    }
}
.consultation-form {
    display: flex;
}
.consultation-form__img {
    position: absolute;
    z-index: 1;
    right: 0;
    top: 0;
    width: 500px;
    height: 500px;
    opacity: 0.12;
}

.consultation-form__img.shown {
    opacity: 1;
}
.consultation-form__img.shown img {
    object-fit: contain;
    object-position: bottom;
    bottom: -30px;
    position: relative;
}

@media screen and (max-width: 767.98px) {
    .consultation-form__img {
        width: 360px;
        height: 360px;
        opacity: 0.06;
    }
    .consultation-form__img.shown img {
        display: none;
    }
}
.consultation-form__img img {
    width: 100%;
    object-position: 200px -140px;
    max-width: 500px;
    max-height: 370px;
    aspect-ratio: 1
}
@media screen and (max-width: 767.98px) {
    .consultation-form__img img {
        object-position: 180px 0;
        max-width: 360px;
        max-height: 360px;
    }
}
